intarray_vtab Struct Reference

Definition of intarray table object (internal). More...

## Public Attributes

sqlite3_vtab | base
sqlite3_intarray * | pContent

## Detailed Description

Definition of intarray table object (internal).

## Member Data Documentation

## base

sqlite3_vtab intarray_vtab::base

## pContent

sqlite3_intarray* intarray_vtab::pContent

The documentation for this struct was generated from the following file:

- wxsqlite3.cpp